Do LTE Networks Require IPv6 and does the GX440 support IPv6?

Jan 19, 2016 - Author: Sierra Wireless - 906 Views

At the present time, IPv6 is not required for devices to operate on Verizon (VZW) or AT&T LTE networks. When devices are required to support IPv6, the GX440 will support it. Currently no models support IP protocol Version 6, only Version 4 (IPv4).

©2020 Sierra Wireless. All rights reserved.
×
You have been successfully unsubscribed to this product. To access your subscription click here.